/* LayerSlider Styles */



.ls-inner {
	position: relative;
}

.ls-inner,
.ls-layer {
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.ls-layer {
	position: absolute;
	display: none;
	background-position: center center;
}

.ls-active,
.ls-animating {
	display: block !important;
}

.ls-layer > * {
	position: absolute;
	left: 0px;
	top: 0px;
}

.ls-layer .ls-bg {
	left: 50%;
	top: 50%;
}

.ls-bottom-nav-wrapper {
	z-index: 2;
	height: 0px;

}

.ls-bottom-nav-wrapper a,
.ls-nav-prev,
.ls-nav-next {
	outline: none;
}

.ls-vpcontainer {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
}

.ls-videopreview {
	width : 100%;
	height : 100%;
	position : absolute;
	left : 0px;
	top : 0px;
	cursor : pointer;
}

.ls-playvideo {
	position: absolute;
	left: 50%;
	top: 50%;
	cursor: pointer;
}

/* LayerSlider Default Skin */



.ls-defaultskin {
	padding: 5px;
	background: #f7f7f7;
	box-shadow: 0px 3px 15px -5px #000;
	-moz-box-shadow: 0px 3px 15px -5px #000;
	-webkit-box-shadow: 0px 3px 15px -5px #000;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

.ls-bottom-nav-wrapper {
	text-align: center;
	margin: 5px auto 0px auto;
	position: absolute;
}

.ls-playvideo {
	width: 50px;
	height: 50px;
	margin-left: -25px;
	margin-top: -25px;
}

.ls-playvideo,
.ls-nav-sides,
.ls-bottom-slidebuttons a,
.ls-nav-prev,
.ls-nav-next,
.ls-nav-start,
.ls-nav-stop {
	background-image: url(/sites/all/themes/godfreyhirst/images/skin.png);	
}

.ls-playvideo {
	background-position: -300px -150px;
}

.ls-playvideo:hover,
.ls-vpcontainer:hover .ls-playvideo {
	background-position: -375px -150px;
}

.ls-nav-prev {
	background-position: 0px 0px;
}

.ls-nav-prev:hover {
	background-position: 0px -75px;
}

.ls-nav-next {
	background-position: -150px 0px;
}

.ls-nav-next:hover {
	background-position: -150px -75px;
}

.ls-nav-start {
	background-position: -300px 0px;
}

.ls-nav-start:hover {
	background-position: -300px -75px;
}

.ls-nav-stop {
	background-position: -450px 0px;
}

.ls-nav-stop:hover {
	background-position: -450px -75px;
}

.ls-bottom-slidebuttons a {
	background-position: 0px -150px;
}

.ls-bottom-slidebuttons a.ls-nav-active, .ls-bottom-slidebuttons a:hover {
	background-position: -75px -150px;
}

.ls-nav-sideleft {
	background-position: -150px -150px;	
}

.ls-nav-sideright {
	background-position: -225px -150px;	
}



.ls-nav-prev,
.ls-nav-next {
	width: 45px;
	height: 55px;
	z-index: 10000;
	top: 50%;
	margin-top: -27px;	
	position: absolute;
}

.ls-nav-prev {
	left: 5px;	
}

.ls-nav-next {
	right: 5px;	
}



.ls-bottom-slidebuttons,
.ls-bottom-slidebuttons a,
.ls-nav-start,
.ls-nav-stop,
.ls-bottom-nav-wrapper,
.ls-nav-sides {
	height: 28px;
}

.view-feature-slideshow .ls-bottom-nav-wrapper {
	width:954px;
}

.ls-bottom-slidebuttons,
.ls-bottom-slidebuttons a,
.ls-nav-start,
.ls-nav-stop,
.ls-nav-sides {
	display: inline-block;
}

.ls-nav-start,
.ls-nav-stop {
	width: 24px;
}

.ls-bottom-slidebuttons a {
	width: 20px;
}

.ls-nav-sides {
	width: 6px;	
}


/* Homepage Slider Stles */
.view-feature-slideshow .view-content {
	width: 954px;
	height: 350px;
	margin: auto;
}

.view-feature-slideshow .view-content h2 { 
	color:#fff; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size:20px;
	display:inline; 
	text-shadow: 1px 1px 1px #000, 1px 1px 1px #000;
	top:160px;
	left:430px;
	font-weight:normal;
}

.view-feature-slideshow .view-content h2 strong {
	font-weight:bold;
}

.ls-nav-sides {
	display:none;
}